Bug 104873 - [Maintainer Update: print/cjk-lyx] Broken on Current
Summary: [Maintainer Update: print/cjk-lyx] Broken on Current
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-28 04:20 UTC by Koji Yokota
Modified: 2006-11-08 00:59 UTC (History)
1 user (show)

See Also:


Attachments
Makefile.patch (2.65 KB, patch)
2006-10-28 04:20 UTC, Koji Yokota
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Koji Yokota 2006-10-28 04:20:14 UTC
	- Marked BROKEN on FreeBSD 7 as it doesn't compile
	- Small fixes on Makefile
Comment 1 Alejandro Pulver freebsd_committer 2006-11-06 00:02:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

I'll take it.
Comment 2 Alejandro Pulver freebsd_committer 2006-11-08 00:59:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!